Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

pcp-gui-1.5.5-8.7.1 RPM for i586

From OpenSuSE 12.2 for i586

Name: pcp-gui Distribution: openSUSE 12.2
Version: 1.5.5 Vendor: openSUSE
Release: 8.7.1 Build date: Wed Aug 15 13:35:28 2012
Group: System/Monitoring Build host: build35
Size: 2136094 Source RPM: pcp-gui-1.5.5-8.7.1.src.rpm
Summary: Visualisation tools for the Performance Co-Pilot toolkit
Visualization tools for the Performance Co-Pilot toolkit.
Performance Co-Pilot (PCP) provides a framework and services to support
system-level performance monitoring and performance management.

The PCP GUI package primarily includes visualization tools for
monitoring systems using live and archived Performance Co-Pilot
(PCP) sources.

These tools have dependencies on graphics libraries which may or
may not be installed on server machines, so PCP GUI is delivered,
managed and maintained as a separate (source and binary) package
to the core PCP infrastructure.




GPL-2.0+ and LGPL-2.1+ and SUSE-QWT-1.0


* Wed Jun 20 2012
  - license update: GPL-2.0+ and LGPL-2.1+ and SUSE-QWT-1.0
    SPDX format (or use a license from the document linked at
* Fri Jun 15 2012
  - Update to pcp-gui-1.5.5.
    + Fix long-standing pmchart bug where the current archive position
      would revert to the beginning of the archive after adding a new
      chart or plot to an existing chart.
  - Update to pcp-gui-1.5.4.
    + Need to remake aclocal.m4 to pick up autoconf macro change.
  - Update to pcp-gui-1.5.3.
    + Add Encoding=UTF-8, needed by desktop-file-validate for
      RHEL builds.
    + Fix man page format configure check for minimal build deps
      used in Debian builds.
  - Update to pcp-gui-1.5.2.
    + Updates to source files with incorrect FSF address for rpmlint.
    + Fix compilation warnings.
    + Relax Debian dependencies somewhat (only pcp libs required).
    + Add new Qt help library dependency on Debian build.
    + Additional examples in the pcp-doc documents.
* Wed Dec 21 2011
  - add autoconf as buildrequire to avoid implicit dependency
* Thu Aug 04 2011
  - Explicitly define BuildRoot in spec file to fix SLE11 builds.
* Thu Jul 07 2011
  - Handle separate qt-assistant library and include paths.



Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Sep 10 03:33:03 2015